.rgb-quantity{
	position:relative;
	min-height:40px;
	width:80px;
	margin:10px auto; 
}
.rgb-quantity .quantity{
	height:40px; 
	width:60px;
	padding:0;
	margin:0;
	border:1px solid #ddd;
}
.quantity_minus,.quantity_plus{
	height:20px;
	width:20px;
	border:1px solid #ddd;
	padding:0;
	margin:0; 
	display:inline-block;
	cursor:pointer;
	text-align:center;
	background:#eee;
	color:#888;
}
.quantity_minus:hover,.quantity_plus:hover{ 
    color: #444;
    background-color: #ddd;
}
.quantity_minus{
	position:absolute;
	bottom:0;
	right:0; 
}
.quantity_plus{
	position:absolute;
	top:0;
	right:0;
	
}
.quantity_plus i,.quantity_minus i{
	font-size:10px;
}
.rgbcarousel .product-thumb .owl-wrapper-outer{
	border:none;
	box-shadow:none;
}
.rgbcarousel .thumbnail{
	margin-bottom:0px;
	margin:2px;
	overflow:hidden;
	padding:0;
}